// test js
console.log("coucou");

/**
 * Cette fonction permet de manipuler le DOM des menus dropdown avec Bootstrap4
 */
$(function () {
    $('a + ul').parent().addClass('dropdown');
    $('li.dropdown').children('a.nav-link').addClass("dropdown-toggle");
    $('li.dropdown').children('a.nav-link').attr('id', 'navbarDropdownMenuLink').attr('data-toggle', 'dropdown').attr('aria-haspopup', 'true').attr('aria-expanded', 'false');
    $('a#navbarDropdownMenuLink').siblings('ul').wrap('<div class="dropdown-menu" aria-labelledly="navbarDropdownMenuLink">').contents().unwrap();
    $('div.dropdown-menu').children('li').children('a').removeClass().addClass('dropdown-item');
    $('a.dropdown-item').unwrap();
});